* {
    margin: o;
    padding: 0;
}

body {
    width: auto;
    height: auto;
    background: white;
}

.header {
    height: 100px;
    width: auto;
    background: none;
    margin-bottom: 10px;
}

.header h3 {
    font-family: 'Courier New', Courier, monospace;
    position: absolute;
    z-index: 2;
    padding-left: 700px;
    padding-top: 20px;
}

.header img {
    height: 100px;
    width: 100px;
    border-radius: 50%;
    position: fixed;
}

.menu {
    height: 500px;
    width: 300px;
    background: gray;
    float: left;
    margin-right: 13.2px;
}

.menu ul {
    background: gray;
    width: 300px;
    position: fixed;
    margin-top: 0;
    text-align: center;
}

.menu ul li {
    width: auto;
    height: 125px;
    line-height: 125px;
    border-bottom: 1px soild black;
    padding: 0 1em;
}

.menu li a {
    text-decoration: none;
    color: black;
    display: block;
    font-weight: bold;
}

.menu li:hover {
    background-color: rgb(115, 115, 245);
}

.left {
    height: 500px;
    width: 600px;
    background: gray;
    float: left;
    margin-bottom: 10px;
}

.right {
    height: 500px;
    width: 590px;
    background: gray;
    float: right;
}

.footer {
    height: 100px;
    width: auto;
    background: gray;
    clear: both;
}